Browsing Portuguese translation

Don't show this notice anymore
Before translating, be sure to go through Launchpad Translators instructions and Portuguese guidelines.
110 of 825 results
1.
Import XML...
Importar XML...
Translated and reviewed by Daniel Gibilini
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/final_cut_pro.py:60
2.
Final Cut Pro (*.xml)
Final Cut Pro (*.xml)
Translated and reviewed by Forave
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/final_cut_pro.py:61 /home/jonathan/apps/openshot-qt-git/src/classes/exporters/final_cut_pro.py:94
3.
Import EDL...
Importar EDL...
Translated and reviewed by Daniel Gibilini
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/edl.py:195
4.
Edit Decision Lists (*.edl)
Editar Listas de Decisão (*.edl)
Translated and reviewed by Daniel Gibilini
Located in /home/jonathan/apps/openshot-qt-git/src/classes/importers/edl.py:196 /home/jonathan/apps/openshot-qt-git/src/classes/exporters/edl.py:60
5.
Untitled Project
Projeto sem nome
Translated by romeu ferreira
Reviewed by Sérgio Marques
Located in /home/jonathan/apps/openshot-qt-git/src/classes/exporters/final_cut_pro.py:90 /home/jonathan/apps/openshot-qt-git/src/classes/exporters/edl.py:56 /home/jonathan/apps/openshot-qt-git/src/windows/export.py:156 /home/jonathan/apps/openshot-qt-git/src/windows/main_window.py:565 /home/jonathan/apps/openshot-qt-git/src/windows/main_window.py:643 /home/jonathan/apps/openshot-qt-git/src/windows/main_window.py:2247
6.
Export XML...
Exportar XML...
Translated and reviewed by Sérgio Marques
Located in /home/jonathan/apps/openshot-qt-git/src/classes/exporters/final_cut_pro.py:93
7.
Export EDL...
Exportar EDL...
Translated and reviewed by Daniel Gibilini
Located in /home/jonathan/apps/openshot-qt-git/src/classes/exporters/edl.py:59
8.
Wrong Version of libopenshot Detected
Detetada Versão Errada do libopenshot
Translated and reviewed by Alfredo Silva
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:179
9.
<b>Version %(minimum_version)s is required</b>, but %(current_version)s was detected. Please update libopenshot or download our latest installer.
<b>É necessário pelo menos a versão %(minimum_version)s</b>, mas foi detetada %(current_version)s. Por favor, atualize o libopenshot ou transfira o instalador mais recente.
Translated and reviewed by JL
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:180
10.
Permission Error
Erro de Permissão
Translated and reviewed by Daniel Gibilini
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:222
110 of 825 results

This translation is managed by Launchpad Portuguese Translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Alfredo Silva, Almufadado, BlaCoiso, Celso Teixeira Tinoco, Daniel Gibilini, Daniel Rodrigues, Fernando Alencar, Forave, Gabriel Francato, Helder Meneses, Ivo Xavier, JL, Joao Ferreira, Jonathan Thomas, Lucca Delchiaro Costabile, Luis Fernandes, Luís Silva, Manufactura Independente, Pedro Castro e Silva, Pedro Lopes, Rui, Sérgio Marques, Tiago S., Tiago Santos, Victor Cardoso, Wellington Fernandes, alisson, cirix, eSkiSo, linux-man, manu, mrbueno, rogper, romeu ferreira.